## bootstrap-flask 2.1.0+ds

=== debian/changelog ===
bootstrap-flask (2.1.0+ds-1) experimental; urgency=medium

  * Initial release. (Closes: #817958)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 31 Jul 2022 23:47:38 -0300
