## bootstrap-flask 2.4.1+ds

=== examples/requirements.txt ===
flask
bootstrap-flask
flask-sqlalchemy
flask-wtf
