## bootstrap-flask 2.2.0+ds1

=== debian/changelog ===
bootstrap-flask (2.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 2.2.0+ds1

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 02 Dec 2022 07:07:28 -0300

bootstrap-flask (2.2.0+ds-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 2.2.0+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 26 Nov 2022 07:28:13 -0300
