=== debian/control ===
Source: bootstrap-flask
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libjs-sphinxdoc,
               python3-all,
               python3-flask,
               python3-flask-sqlalchemy,
               python3-flaskext.wtf,
               python3-jinja2,
               python3-pallets-sphinx-themes,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-wtforms
Standards-Version: 4.6.1
Homepage: https://github.com/helloflask/bootstrap-flask
Vcs-Git: https://salsa.debian.org/python-team/packages/bootstrap-flask.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/bootstrap-flask

Package: python3-flask-bootstrap
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python-flask-bootstrap-doc
Description: Bootstrap 4 & 5 helper for your Flask projects
 renders Flask-related data and objects to Bootstrap markup HTML more
 easily:
   * Render the Flask-WTF/WTForms form object to the Bootstrap form.
   * Render data objects (dict or class objects) to Bootstrap Table.
   * Render Flask-SQLAlchemy Paginationobject for Bootstrap pagination.
 .
 This package installs the library for Python 3.

Package: python-flask-bootstrap-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Implementation collection of Jinja macros(common documentation)
 Allows rendering to Bootstrap form objects and Bootstrap Table and Bootstrap
 pagination.
 .
 This package installs the common documentation package.
