=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://github.com/helloflask/bootstrap-flask/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
