## bootstrap-flask 2.3.0+ds

=== debian/changelog ===
bootstrap-flask (2.3.0+ds-1) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * New upstream version 2.3.0+ds
  * debian/control: Bumped Standards-Version 4.6.2

  [ Andrius Merkys ]
  * Use dversionmangle=auto in debian/watch.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 26 Jul 2023 01:13:24 -0300
