## bootstrap-flask 2.3.3+ds

=== debian/changelog ===
bootstrap-flask (2.3.3+ds-1) unstable; urgency=medium

  * New upstream version 2.3.3+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 08 Dec 2023 07:41:07 -0300

bootstrap-flask (2.3.2+ds-1) unstable; urgency=medium

  * New upstream version 2.3.2+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 14 Oct 2023 23:12:37 -0300
