=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-wtforms
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/helloflask/bootstrap-flask
 Vcs-Git: https://salsa.debian.org/python-team/packages/bootstrap-flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bootstrap-flask
