## bootstrap-flask 2.4.0+ds

=== debian/changelog ===
bootstrap-flask (2.4.0+ds-1) unstable; urgency=medium

  * New upstream version 2.4.0+ds
  * debian/control: Added Builds:depends pybuild-plugin-pyproject

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 24 Apr 2024 21:16:30 -0300
