=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libjs-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-flask,
                python3-flask-sqlalchemy,
