## bootstrap-flask 2.4.1+ds

=== debian/changelog ===
bootstrap-flask (2.4.1+ds-1) unstable; urgency=medium

  * New upstream version 2.4.1+ds

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 15 Oct 2024 21:31:38 -0300
