=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-wtforms
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/helloflask/bootstrap-flask
 Vcs-Git: https://salsa.debian.org/python-team/packages/bootstrap-flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bootstrap-flask
