## bootstrap-flask 2.4.2+ds

=== debian/changelog ===
bootstrap-flask (2.4.2+ds-1) unstable; urgency=medium

  * New upstream version 2.4.2+ds
  * debian/control:
     - Added Depends fonts-font-awesome
     - Bumped Standards-Version to 4.7.2
  * debian/rules: Move and create symbolic links for woff and woff2 files

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 05 Apr 2025 15:58:06 -0300
