=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-wtforms
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/helloflask/bootstrap-flask
 Vcs-Git: https://salsa.debian.org/python-team/packages/bootstrap-flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bootstrap-flask
@@ -27,7 +27,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         fonts-font-awesome
 Suggests: python-flask-bootstrap-doc
 Description: Bootstrap 4 & 5 helper for your Flask projects
  renders Flask-related data and objects to Bootstrap markup HTML more
