=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+ds \
 https://github.com/helloflask/bootstrap-flask/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
